<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		h=parseInt(prompt("escribe las horas"));
		m=parseInt(prompt("escribe los minutos"));
		s=parseInt(prompt("escribe los segundos"));

		if (s==59){
			s=0;
			m++
		}
		if (m==59 || m==60) {
			m=00;
			h++;
		}
		document.write("horas: "+h+" minutos: "+m+" segundos: "+s);
	</script>
</body>
</html>